---
layout: core/page
---
<div class="home-affixes mt-2">
    <div class="row">
        <div class="card bg-transparent col-xl-6 offset-xl-6">
            <div class="card-body">
                <h1 class="header text-right d-none d-md-block">Мифик+ аффиксы</h1>
                <h1 class="header d-md-none" style="font-size: 1.5rem;">Мифик+ аффиксы</h1>
                <div class="home-affixes-line">
                    {% include affixes.html %}
                </div>
                <div class="d-none d-xl-block">
                    <span class="card-title"style="font-size: 1.2rem !important">следующая неделя</span>
                    <div class="home-affixes-line">
                        {% include affixes.html when="next" %}
                    </div>
                </div>
                <div class="footer">
                    Не знаешь что это? Прочти <a href="/wiki/keystones" class="btn btn-lg btn-outline-warning">Гайд</a>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="home-divider"></div>
<div class="home-today">
    <div class="row">
        <div class="card bg-transparent col-xl-10">
            <div class="card-body">
                {% assign data = site.data.wowdaily %}
                {% assign emissares = data.emissares | sort: "fraction" | reverse %}
                {% assign holidaysCount = data.holidays|size %}
                <h1 class="header text-left">Прямо сейчас</h1>
                Наши корреспонденты верхом на новогодних свиньях круглосуточно рассекают по всему Азероту в поисках самых горячих событий.
                Ежечасно самые свежие новости доставляются прямо сюда.<br />
                <ul>
                    <li>
                        Мировой босс <a href="{{ data.worldboss.url }}" style="font-size: 1.2rem !important" target="_blank" rel="nofollow">{{ data.worldboss.name }}</a>
                        разоряет дома простых жителей Кул-Тираса и Зандалара.
                    </li>
                    {% if holidaysCount > 0 %}
                    <li>
                        По всему Азероту гремит
                        {% for item in data.holidays %}<a href="{{ item.url }}" target="_blank" style="font-size: 1.2rem !important" rel="nofollow">{{ item.name }}</a>, {% endfor %}
                    </li>
                    {% endif %}
                    <li>
                        Для экскурсий доступны следующие острова:
                        {% for item in data.islandexpeditions %}<a href="{{ item.url }}" target="_blank" style="font-size: 1.2rem !important" rel="nofollow">{{ item.name }}</a>,{% endfor %}
                    </li>
                    <li>
                        {% for item in emissares %}
                        <img src="/assets/img/{{ item.fraction }}.png" style="width: 1.2rem">
                        <a href="{{ item.url }}" target="_blank" style="font-size: 1.2rem !important" rel="nofollow">{{ item.name }}</a>,
                        {% endfor %} взывают о помощи! Естественно, не бесплатно. <a href="/wiki/reputation/bfa" class="text-danger">Подробности &rarr;</a>
                    </li>
                    <li>
                        По последним данным, самый спекулятивный товар на рынке - <a href="https://ru.wowhead.com/item=122284/" target="_blank" rel="nofollow"  style="font-size: 1.2rem !important">Жетон WoW</a> - оценивается в безумные <b>{{ data.wowtoken }}</b><img src="/assets/img/gold.jpg">. Стоит ли брать его?
                </ul>

                Информация подготовлена при помощи <a href="https://ru.wowhead.com" target="_blank" rel="nofollow">Wowhead</a> и сотне отборнейших троллей верхом на свиньях, колесящим по просторам всего Азерота.
            </div>
        </div>
    </div>
</div>
<div class="home-divider d-none d-lg-block"></div>
<div class="home-connect">
    <div class="row">
        <div class="card bg-transparent col-xl-3 col-lg-6 col-sm-6">
            <div class="card-body text-right">
                <iframe src="https://discordapp.com/widget?id=252328604443082753&theme=dark" allowtransparency="true" frameborder="0" height="400px" class="col-lg-12"></iframe>
            </div>
        </div>

        <div class="card bg-transparent col-xl-5 col-lg-6 col-sm-6 offset-xl-4 offset-lg-0">
            <div class="card-body text-center">
                <h1 class="header">Ты нужен Ясному Лесу</h1>
                <p>Один в поле не воин, даже Старый Солдат это подтвердил. Присоединяйся к Ясному Лесу и воткни горящий Тельдрассил Андуину в зад.
                <i class="text-muted">Ну или Джайне. Не в зад</i></p>
                <svg height="250px" class="d-none d-xl-inline" title="{{ site.title }}" alt="{{ site.title }}"><use xlink:href="#logo" /></svg>
            </div>
        </div>
    </div>
</div>
<div class="home-divider"></div>
<nav class="bg-img-red d-none d-lg-block">
    {% include menu.html view="horizontal" %}
</nav>
